<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4b95f29e76328dd725776198364fc51b">
  <dict>
    <!--2024-03-22 18:08:47.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
